Package com.sun.jna.platform.win32.COM

# Interface UnknownVTable.ReleaseCallback

All Superinterfaces:
  `AltCallingConvention`, `Callback`, `StdCall`, `StdCallLibrary.StdCallCallback`

Enclosing class:
  UnknownVTable

public static interface UnknownVTable.ReleaseCallback extends StdCallLibrary.StdCallCallback

## Nested Class Summary

## Nested classes/interfaces inherited from interface com.sun.jna.Callback

`Callback.UncaughtExceptionHandler`

## Field Summary

### Fields inherited from interface com.sun.jna.Callback

`FORBIDDEN_NAMES, METHOD_NAME`

## Method Summary

Modifier and Type
Method
Description
`int`
`invoke(Pointer thisPointer)`

## Method Details

### invoke

int invoke(Pointer thisPointer)